Page MenuHomePhabricator

Make OOUI display format in MediaWiki's HTMLForm production-ready
Closed, ResolvedPublic

Event Timeline

Jdforrester-WMF assigned this task to matmarex.
Jdforrester-WMF raised the priority of this task from to Normal.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 25 2015, 11:53 AM
Jdforrester-WMF moved this task from Backlog to Next-up on the OOUI board.May 31 2015, 8:23 PM
Florian added a subscriber: Florian.Jun 3 2015, 9:32 PM
matmarex raised the priority of this task from Normal to High.Jun 5 2015, 2:00 AM
matmarex set Security to None.
matmarex renamed this task from Improve OOUI display format in MediaWiki's HTMLForm to Make OOUI display format in MediaWiki's HTMLForm production-ready.Jul 27 2015, 3:08 PM
matmarex closed this task as Resolved.Aug 21 2015, 7:28 PM
Jdforrester-WMF moved this task from Next-up to Reviewing on the OOUI board.Aug 26 2015, 1:38 AM
Volker_E moved this task from Doing… to Done on the UI-Standardization board.Dec 30 2015, 3:22 AM
Danny_B moved this task from Done to OOUI on the UI-Standardization board.May 20 2016, 8:53 PM